<xml> </xml>

Better ListView Class Reference |

# BetterListViewSelectedItemsChangedEventArgs.SelectedItemsNew Property

Gets or sets the items selected after change in selection.

public BetterListViewItemCollection SelectedItemsNew { public get; public set; }

#### Property Value

The items selected after change in selection.

#### See Also

BetterListViewSelectedItemsChangedEventArgs Class | ComponentOwl.BetterListView Namespace